Name:          diffstat
Version:       1.60
Release:       1mamba
Summary:       Reads the output of diff and displays a histogram of the insertions, deletions, and modifications per-file
Group:         Development/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://invisible-island.net/diffstat/
Source:        ftp://invisible-island.net/diffstat/diffstat-%{version}.tgz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
diffstat reads the output of diff and displays a histogram of the insertions, deletions, and modifications per-file. It is useful for reviewing large, complex patch files.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/diffstat
%{_mandir}/man1/diffstat.1*
%doc CHANGES README

%changelog
* Wed Jul 08 2015 Automatic Build System <autodist@mambasoft.it> 1.60-1mamba
- automatic update by autodist

* Sat Jul 05 2014 Automatic Build System <autodist@mambasoft.it> 1.59-1mamba
- automatic update by autodist

* Wed Oct 30 2013 Automatic Build System <autodist@mambasoft.it> 1.58-1mamba
- automatic version update by autodist

* Fri Apr 19 2013 Automatic Build System <autodist@mambasoft.it> 1.57-1mamba
- automatic version update by autodist

* Wed Feb 13 2013 Automatic Build System <autodist@mambasoft.it> 1.56-1mamba
- automatic version update by autodist

* Wed Jun 13 2012 Automatic Build System <autodist@mambasoft.it> 1.55-1mamba
- automatic version update by autodist

* Tue Apr 26 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.54-1mamba
- package created by autospec
